/* css newsletter lessentiel */
* {
    margin: 0;
    padding: 0;
}

body, td {
    font-size: 14px;
    font-family: calibri,helvetica,sans; 
}
body {
    padding: 10px;
    background-color: #E0E1E1;
    text-align: center;
}
td {
    padding: 2px;
}

#wrapper {
    width: 700px;
    margin: 1em;
    text-align: left;
}

#wrapperInner {
    padding: 5px 5px;
    background-position: 50% 0%;
    background-image: url('http://www.lessentiel.lu/images/newsletter/backgrounds/bg.png');
    background-repeat: no-repeat;
}
#wrapperInnerUnder {
    background-position: 50% 100%;
    height: 7px;
    max-height: 7px;
    background-image: url(http://www.lessentiel.lu/images/newsletter/backgrounds/bg.png);
    background-repeat: no-repeat;
    width: 700px;
}
#mainInner {
    padding: 1em;
}
#headerLink {
    display: block;
    float:  left;
}
#header {
    background-position: 50% 0%;
    background-image:url(http://www.lessentiel.lu/images/newsletter/backgrounds/header.png);
    background-repeat: no-repeat;
    height: 102px;
    color: white;
    padding: 8px;
}


.mandatory {
    color: #DD0000;
}
#mandatoryDesc {
    margin: 2em 0 2em 0;
}
.opening {
    font-size: 130%;
    margin-bottom: 2em;
}

input[type=submit] {
    margin-top: 1em;
}
input[value="1"][name=Custom_Title], input[value="2"][name=Custom_Title] {
    margin-left: 2em;
}
input[name=Custom_Title] {
    margin-right: 0.4em;
}
input[name="Email"] {
     width: 300px;
}
input[name="Custom_FirstName"], input[name="Custom_BirthYear"], input[name="Custom_Name"], input[name="Custom_Country"] {
     width: 200px;
}
input[name="Custom_CP"], input[name="Custom_BirthYear"] {
     width: 100px;
}

h1 {
    margin: 0 0 0.5em 4em;
}

a img {
    border: none;
}

#wrapperUnder {
    color: #666666;
    float: left;
    width: 705px;
    text-align: right;
    margin-bottom: 1em;
}
#wrapperUnder a {
    text-decoration: underline;
}
#wrapperUnder a:hover {
    text-decoration: none;
}
.sitename {
    font-style: italic;
}